<style type="text/css">
<!--

#Header {
	position:absolute;
	left:0px;
	top:0px;
	width:750px;
	height:15px;
	z-index:1;
	}


#Title {
	position:absolute;
	left:0px;
	top:15px;
	width:750px;
	height:50px;
	z-index:2;
	}

#Body {
	position:absolute;
	left:110px;
	top:100px;
	width:550px;
	overflow:visible;
	}

#SatelliteImage{
	position:absolute;
	left:690px;
	top:100px;
	width:300px;
	background-image: url(../images/satellite.jpg);
	z-index:1;
	background-repeat:no-repeat;
	background-position:top right;
	height: 700px;
}


	#bookInfo {
			position:absolute;
			left:690px;
			top:110px;
			width:290px;
			overflow:visible;
			display:none;
			background-image: url(../images/shadow.gif);
			background-repeat: no-repeat;
			background-position: bottom right;
			z-index:2;
	}

	#bookToc {
	position:absolute;
	left:690px;
	top:110px;
	width:290px;
	overflow:visible;
	display:none;
	background-image: url(../images/shadow.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	z-index:2;
	}

	#hardwareModuleInfo {
	position:absolute;
	left:690px;
	top:110px;
	width:290px;
	overflow:visible;
	display:none;
	background-image: url(../images/shadow.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	z-index:3;
	}

	#contestInfo {
	position:absolute;
	left:690px;
	top:110px;
	width:290px;
	overflow:visible;
	display:none;
	background-image: url(../images/shadow.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	z-index:4;
	}

		#aboutKai {
		position:absolute;
		left:690px;
		top:110px;
		width:290px;
		overflow:visible;
		display:none;
		background-image: url(../images/shadow.gif);
		background-repeat: no-repeat;
		background-position: bottom right;
		z-index:5;
	}

		#aboutDennis {
		position:absolute;
		left:690px;
		top:110px;
		width:290px;
		overflow:visible;
		display:none;
		background-image: url(../images/shadow.gif);
		background-repeat: no-repeat;
		background-position: bottom right;
		z-index:6;
	}

		#orderDetails {
		position:absolute;
		left:690px;
		top:110px;
		width:290px;
		overflow:visible;
		display:none;
		background-image: url(../images/shadow.gif);
		background-repeat: no-repeat;
		background-position: bottom right;
		z-index:7;
	}

#innerSideWindow {
	position:relative;
	left:-6px;
	top: -6px;
	width:274px;
	overflow:visible;
	background-color:#f2f2ef;
	border-color: #C0CEF4;
	border-width: 1px;
	border-style: solid;

	padding-right:7px;
	padding-bottom:7px;
	padding-left:7px;


	}


#LinksHolder{
position:absolute;
left:13px;
top:108px;
	background-image: url(../images/shadow.gif);
width:90px;
height:400px;
	background-repeat: no-repeat;
	background-position: bottom right;
z-index:1;
}

#Links {
	position:relative;
	left:-6px;
	top:-6px;
	width:90px;
	height:400px;
	background-color:#f2f2ef;
	border-color: #C0CEF4;
	border-width: 1px;
	border-style: solid;
	z-index:2;
	}

#Book_Details {
	position:relative;
	left:0px;
	top:0px;
	width:550px;
	}
#ClearButton {
	position:absolute;
	top:85px;
	left:930px;
	width:80;
	height:60;
	background-color:#f2f2ef;
	display:none;
	}
#Order {
	position:relative;
	left:308px;
	top:-65px;
	width:100px;
	height:0px;
	display:none;
	}

#Book_Info {
	position:relative;
	left:0px;
	top:0px;
	width:550px;
	overflow: visible;
	}

#Receiver {
	position:relative;
	left:0px;
	top:0px;
	width:550px;
	}
.H2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	font-size:18px;
	}

.H4	{
	font-family: "Courier New", Courier, monospace;
	color: #006699;
    font-size: 14px;
	}

.H6 {
	font-family: "Courier New", Courier, monospace;
	color: #006699;
	font-size: 12px;
	}

.plaintext {
	font-family:"Arial Unicode MS";
	color: #336699;
	font-size:12px;
	text-align:justify;
	text-decoration:none;
	line-height:20px;
	}

.sidelink{
	font-family: "Arial Unicode MS";
	font-size:12px;
	color: #006699;
	font-style: normal;
	word-spacing: 5px;
	cursor: pointer;
	margin-left:10px;
	line-height: 50px;
	text-decoration: none;
	}

.sidelinkShort{
	font-family: "Arial Unicode MS";
	font-size:12px;
	color: #006699;
	font-style: normal;
	word-spacing: 5px;
	cursor: pointer;
	margin-left:10px;
	line-height: 25px;
	text-decoration: none;
	}

.link{

	cursor: pointer;
	font-family: "Arial Unicode MS";
	font-size:10px;
	color: #006699;
	font-style: normal;
	text-decoration: overline;
	letter-spacing: 3px;
	word-spacing: 5px;

	}

.link1{
	cursor:pointer;
	font-family: "Arial Unicode MS";
	font-size:12px;
	color: #006699;
	font-style: normal;
	text-decoration:none;

	}
.link2{
	cursor:pointer;
	font-family: "Arial Unicode MS";
	font-size:12px;
	color: #006699;
	font-style: normal;
	text-decoration:underline;

	}


-->
</style>
